<?xml version="1.0"?>
<UI version="1.0">
	<Global SceneNum="2" ResFilePath="Res.dll" CountryCode="0409">
		<FontList FontSizeUnit="Pixel">
		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="1"/>
			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>
			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="1"/>

		    <Font Id="21" FontName="UIGuideLine_Font_Title" FontSize="18" FontStyle="0"/>
			<Font Id="22" FontName="UIGuideLine_Font_Title" FontSize="18" FontStyle="1"/>
			<Font Id="23" FontName="UIGuideLine_Font_Title" FontSize="20" FontStyle="0"/>
			<Font Id="24" FontName="UIGuideLine_Font_Title" FontSize="20" FontStyle="1"/>
			<Font Id="25" FontName="UIGuideLine_Font_Title" FontSize="24" FontStyle="0"/>
			<Font Id="26" FontName="UIGuideLine_Font_Title" FontSize="24" FontStyle="1"/>
			<Font Id="27" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="0"/>
			<Font Id="28" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="1"/>
			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="1"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="255,255,255"/>
			<Color Id="2" ColorValue="0,128,0"/>
			<Color Id="3" ColorValue="0,0,255"/>
			<Color Id="4" ColorValue="0,0,0"/>
			<Color Id="10" ColorValue="51,51,51"/>
		</ColorList>
	</Global>

	<LocaleList>
		<Locale ResFilePath="ResCht.dll" CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
    		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
    			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
    			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
    			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
    			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
    			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
    
    			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
    			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="1"/>
			</FontList>
		</Locale>

		<Locale ResFilePath="ResChs.dll" CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
    		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
    			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
    			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
    			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
    			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
    			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
    
    			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
    			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="1"/>
			</FontList>
		</Locale>
		
	</LocaleList>
	
	<Scene name="HSDeviceIdentity_P" Pos="0, 0, 480, 695" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="1022" FontId="29" TextColorId="10" BgImgOpCode="0x0021" BgImage="bg_common_titlebar_1.png"/>
		<Static FriendlyName="DummyDashLineImg" Id="1090" Pos="0, 0, 480, 1" Style="0x40020050"/>
		<div name="Group1">
		    <Static Id="1101" Pos="0, 0, 480, 32" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1020" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="bg_common_divider_section.png"/>
		    
			<Static Id="1102" Pos="15, 42, 460, 170" Style="0x50020000" ExStyle="0x00000000" TextId="1023" FontId="7" TextColorId="10" BgImage=""/>
			
			<Static Id="1103" Pos="15, 170, 460, 210" Style="0x50020000" ExStyle="0x00000000" TextId="1025" FontId="7" TextColorId="4" BgImage=""/>
			<Edit   Id="1104" Pos="15, 202, 459, 251" Style="0x10010080" ExStyle="0x00000000" Margin="10, 14, 10, 10" TextId="" FontId="7" BgImage="btn_common_input.png" BgImgBlock="3"/>
			
			<Static Id="1105" Pos="15, 268, 460, 308" Style="0x50020000" ExStyle="0x00000000" TextId="1026" FontId="7" TextColorId="4" BgImage=""/>
			<Edit   Id="1106" Pos="15, 301, 459, 350" Style="0x10010080" ExStyle="0x00000000" Margin="10, 14, 10, 10" TextId="" FontId="7" BgImage="btn_common_input.png" BgImgBlock="3"/>

		</div>

		<div name="Group2">
		    <Static Id="1121" Pos="0, 368, 480, 400" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1021" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="bg_common_divider_section.png"/>
		    
			<Static Id="1122" Pos="15, 400, 465, 472" Style="0x50020000" ExStyle="0x00000000" Margin="0, 12, 0, 0" TextId="1027" FontId="7" TextColorId="4" BgImage=""/>
			<Static Id="1123" Pos="15, 400, 465, 472" Style="0x50020000" ExStyle="0x00000000" Margin="0, 45, 0, 0" TextId="" FontId="3" TextColorId="10" BgImage=""/>
			<Static Id="1130" Pos="0, 472, 800, 473" Style="0x50020000" ExStyle="0x00000000" TextId="" TextPos="" FontId="7" TextColorId="4" BgImage=""/>

			<Static Id="1124" Pos="15, 474, 465, 546" Style="0x50020000" ExStyle="0x00000000" Margin="0, 12, 0, 0"TextId="1028" FontId="7" TextColorId="4" BgImage=""/>
			<Static Id="1125" Pos="15, 474, 465, 546" Style="0x50020000" ExStyle="0x00000000" Margin="0, 45, 0, 0" TextId="" FontId="3" TextColorId="10" BgImage=""/>
			<Static Id="1131" Pos="0, 546, 800, 547" Style="0x40020000" ExStyle="0x00000000" TextId="" TextPos="" FontId="7" TextColorId="4" BgImage=""/>

			<Static Id="1126" Pos="15, 548, 465, 620" Style="0x50020000" ExStyle="0x00000000" Margin="0, 12, 0, 0"TextId="1029" FontId="7" TextColorId="4" BgImage=""/>
			<Static Id="1127" Pos="15, 548, 465, 620" Style="0x50020000" ExStyle="0x00000000" Margin="0, 45, 0, 0" TextId="" FontId="3" TextColorId="10" BgImage=""/>
			<Static Id="1132" Pos="0, 620, 800, 621" Style="0x40020000" ExStyle="0x00000000" TextId="" TextPos="" FontId="7" TextColorId="4" BgImage=""/>

			<Static Id="1128" Pos="15, 622, 465, 694" Style="0x50020000" ExStyle="0x00000000" Margin="0, 12, 0, 0"TextId="1031" FontId="7" TextColorId="4" BgImage=""/>
			<Static Id="1129" Pos="15, 622, 465, 694" Style="0x50020000" ExStyle="0x00000000" Margin="0, 45, 0, 0" TextId="" FontId="3" TextColorId="10" BgImage=""/>
			<Static Id="1133" Pos="0, 694, 800, 695" Style="0x40020000" ExStyle="0x00000000" TextId="" TextPos="" FontId="7" TextColorId="4" BgImage=""/>

		</div>
	</Scene>
	
	<Scene name="HSDeviceIdentity_L" Pos="0, 0, 640, 594" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="1022" FontId="29" TextColorId="10" BgImgOpCode="0x0021" BgImage="l_bg_common_titlebar_1.png"/>
		<Static FriendlyName="DummyDashLineImg" Id="1090" Pos="0, 0, 640, 1" Style="0x40020050"/>
		<div name="Group1">
		    <Static Id="1101" Pos="0, 0, 640, 32" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1020" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="l_bg_common_divider_section.png"/>
		    
			<Static Id="1102" Pos="15, 42, 624, 125" Style="0x50020000" ExStyle="0x00000000" TextId="1023" FontId="7" TextColorId="10" BgImage=""/>
			
			<Static Id="1103" Pos="15, 138, 460, 178" Style="0x50020000" ExStyle="0x00000000" TextId="1025" FontId="7" TextColorId="4" BgImage=""/>
			<Edit   Id="1104" Pos="15, 171, 616, 220" Style="0x10010080" ExStyle="0x00000000" Margin="10, 10, 10, 10" TextId="" FontId="7" BgImage="l_btn_common_input.png" BgImgBlock="3"/>
			
			<Static Id="1105" Pos="15, 228, 460, 268" Style="0x50020000" ExStyle="0x00000000" TextId="1026" FontId="7" TextColorId="4" BgImage=""/>
			<Edit   Id="1106" Pos="15, 264, 616, 313" Style="0x10010080" ExStyle="0x00000000" Margin="10, 10, 10, 10" TextId="" FontId="7" BgImage="l_btn_common_input.png" BgImgBlock="3"/>

		</div>

		<div name="Group2">
		    <Static Id="1121" Pos="0, 324, 640, 356" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1021" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="l_bg_common_divider_section.png"/>
		    
			<Static Id="1122" Pos="15, 356, 624, 428" Style="0x50020000" ExStyle="0x00000000" Margin="0, 12, 0, 0" TextId="1027" FontId="7" TextColorId="4" BgImage=""/>
			<Static Id="1123" Pos="15, 356, 624, 428" Style="0x50020000" ExStyle="0x00000000" Margin="0, 45, 0, 0" TextId="" FontId="3" TextColorId="10" BgImage=""/>
			<Static Id="1130" Pos="0, 427, 640, 428" Style="0x50020000" ExStyle="0x00000000" TextId="" TextPos="" FontId="7" TextColorId="4" BgImage=""/>

			<Static Id="1124" Pos="15, 429, 624, 501" Style="0x50020000" ExStyle="0x00000000" Margin="0, 12, 0, 0" TextId="1028" FontId="7" TextColorId="4" BgImage=""/>
			<Static Id="1125" Pos="15, 429, 624, 501" Style="0x50020000" ExStyle="0x00000000" Margin="0, 45, 0, 0" TextId="" FontId="3" TextColorId="10" BgImage=""/>
			<Static Id="1131" Pos="0, 500, 640, 501" Style="0x40020000" ExStyle="0x00000000" TextId="" TextPos="" FontId="7" TextColorId="4" BgImage=""/>

			<Static Id="1126" Pos="15, 502, 624, 574" Style="0x50020000" ExStyle="0x00000000" Margin="0, 12, 0, 0" TextId="1029" FontId="7" TextColorId="4" BgImage=""/>
			<Static Id="1127" Pos="15, 502, 624, 574" Style="0x50020000" ExStyle="0x00000000" Margin="0, 45, 0, 0" TextId="" FontId="3" TextColorId="10" BgImage=""/>
			<Static Id="1132" Pos="0, 573, 640, 574" Style="0x40020000" ExStyle="0x00000000" TextId="" TextPos="" FontId="7" TextColorId="4" BgImage=""/>

			<Static Id="1128" Pos="15, 575, 624, 647" Style="0x50020000" ExStyle="0x00000000" Margin="0, 12, 0, 0" TextId="1031" FontId="7" TextColorId="4" BgImage=""/>
			<Static Id="1129" Pos="15, 575, 624, 647" Style="0x50020000" ExStyle="0x00000000" Margin="0, 45, 0, 0" TextId="" FontId="3" TextColorId="10" BgImage=""/>
			<Static Id="1133" Pos="0, 646, 640, 647" Style="0x40020000" ExStyle="0x00000000" TextId="" TextPos="" FontId="7" TextColorId="4" BgImage=""/>

		</div>
	</Scene>
	
</UI>